body {
  font-family: 'Cabin', sans-serif;
  background-color: #eeeeef;
}
header {
  position: fixed;
  z-index: 1;
  left: 0;
  right: 0;
}
.full-content {
  width: 1296px;
  margin-left: auto;
  margin-right: auto;
}

.header-fon1 {
  background: #10bbd5;
}

.logo {
  padding-top: 16px;
  padding-bottom: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.basket {
  display: flex;
  justify-content: center;
  align-items: center;
}

.price-nav {
  margin-right: 8px;
  display: inline-block;
  color: #f8fdfe;
  font-size: 16px;
  line-height: 24px; /* 150% */
}

.basket-img {
  padding-bottom: 8px;
  padding-left: 13px;
  width: 40px;
  height: 40px;
  background-image: url(../img/cart.svg);
  border: none;
  background-color: #10bbd5;
  background-repeat: no-repeat;
  background-size: cover;
}
.header-fon2 {
  background: #fff;
}
.navigation {
  padding-top: 4px;
  padding-bottom: 4px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.text-header {
  color: #000;
  font-size: 16px;
  line-height: 24px; /* 150% */
}

.header-nav-list {
  display: flex;
  list-style: none;
  gap: 40px;
}

.nav-link {
  color: #000;
  font-size: 16px;
  line-height: 24px; /* 150% */
}

/* main content */

.wraper {
  padding-top: 104px;
}

.title {
  color: #1f1f1f;
  font-size: 32px;
  font-weight: 600;
  line-height: 40px; /* 125% */
  padding-bottom: 23px;
  margin-top: 32px;
  margin-bottom: 24px;
  border-bottom: 1px solid #a8a8a8;
}
.bestsellers-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 32px 20px;
  padding-left: 0;
  padding-bottom: 120px;
}
.bestsellers-item {
  position: relative;
  list-style: none;
  padding: 32px;
  background-color: white;
  border: 1px solid #a8a8a8;
}

.bestsellers-img {
  margin-left: 32px;
  margin-right: 32px;
  width: 178px;
  height: 280px;
}
.name-bestselers {
  width: 242px;
  overflow: hidden;
  color: #1f1f1f;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 20px;
  font-weight: 700;
  line-height: 28px; /* 140% */
  margin-top: 16px;
}

.author-bestsellers {
  overflow: hidden;
  color: #8e8e8e;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  line-height: 24px; /* 150% */
  border-top: 1px solid #8e8e8e;
}

.price-bestseller {
  margin-top: 8px;
  display: flex;
  gap: 24px;
}

.price-bestsellers-new {
  color: #e90000;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px; /* 133.333% */
}
.price-bestsellers-old {
  color: #8e8e8e;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px; /* 133.333% */
  text-decoration: line-through;
}

/* offers position  */

.offers-bestsellers {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}

.hit-bestsellers {
  border-radius: 4px;
  background-color: #4200ff;
}
.new-bestsellers {
  background-color: #af39e7;
  border-radius: 4px;
}
.discount-bestsellers {
  border-radius: 4px;
  background-color: #ea33c0;
}

.dsc-bestsellers {
  padding: 4px 8px;
  color: #f8fdfe;
  font-size: 16px;
  line-height: 24px; /* 150% */
}

/* button bestsellers  */

.add-to-basket {
  margin-top: 16px;
  width: 100%;
  text-align: center;
  padding: 8px 24px;
  border-radius: 4px;
  background-color: #4c394e;
  color: #f8fdfe;
  border: none;
}

.add-to-basket:hover {
  background: #744978;
}

.green-btn {
  border-radius: 4px;
  background: #4d762d;
}

.green-btn:hover {
  background: #6db236;
}

/* chat */

.btn-chat {
  background-image: url(../img/chat_icon.png);
  background-position: center;
  background-repeat: no-repeat;
  width: 64px;
  height: 64px;
  background-color: #10bbd5;
  border-radius: 50%;
  border: none;
  position: fixed;
  right: 28px;
  bottom: 50px;
}

.btn-chat:hover {
  transform: rotate(12.05deg);
}

/* footer */

footer {
  background-color: #4c394e;
}
.footer-conteiner {
  padding-top: 32px;
  padding-bottom: 32px;
  display: flex;
  justify-content: space-between;
}
.footer-simvol {
  color: #f8fdfe;
  font-size: 16px;
  line-height: 24px; /* 150% */
}
.footer-desc {
  color: #f8fdfe;
  font-size: 16px;
  line-height: 24px; /* 150% */
}
